Bug 251177 - Buildroot not removed in irda-utils
Summary: Buildroot not removed in irda-utils
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: irda-utils   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-07 16:15 UTC by Jos Vos
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 10:08:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jos Vos 2007-08-07 16:15:32 UTC
Description of problem:
Removal of the buildroot is commented out in the %clean section. Please remove
the comment sign in a future version.

Version/release:
0.9.17-2.fc6.

Comment 1 Karsten Hopp 2007-08-08 10:08:48 UTC
fixed in CVS so that it'll get picked up when we need to rebuild the package.


Note You need to log in before you can comment on or make changes to this bug.